Endpoint Vulnerability

Ubuntu Security Notice USN-3333-1

Description

The system could be made to run programs as an administrator.

Affected Products

linux-hwe - Linux hardware enablement (HWE) kernel

References

CVE-2017-1000364,